package cz.moneta.test.dsl.hypos.enums;

public enum ClientNationality {
    CZ("Česká republika"),
    SK("Slovensko");

    private final String nationality;

    ClientNationality(String nationality) {
        this.nationality = nationality;
    }

    public String getValue() {
        return nationality;
    }
}